::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: rgb(0 0 0 / 10%);
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color:rgb(7 36 36 / 20%);
}

.wrapper{
	font-family: 'Playfair Display', serif;
}
.wrapper > section {
    padding: 50px 0;
    align-items: center;
    justify-content: center;
}
.vintage_photo{
box-shadow: 0px 0px 30px 5px rgb(0 0 0 / 30%);
    transform: rotate(-2deg);
    border: 10px solid #fff;
    width: 90%;
    margin: 0 0 auto 25px;
}
.journer_start{background: #719F9D;}
.vintage_photo img {
    width: 100%;
}
.row.set_img {
    overflow: hidden;
    max-height: 90vh;
    position: relative;
}
.row.set_img .inscrollbox{
	overflow: hidden;
    max-height: 70vh;
    overflow-y: scroll;
    padding-bottom: 10px;
}
/*.set_imgover {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}*/
.row.set_img .powerd_heading h2 {
    font-family: 'Playfair Display', serif;
    font-size: 40px;
    padding-bottom:20px;
    color: #fff;
}
.row.set_img .powerd_heading p {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}
.row.set_img .powerd_heading p:last-child{margin:0;}
.wrapper  .set_img{position: relative;z-index:100001;}
.row.set_img.sec_swipe .inscrollbox{padding-right:20px;}
.row.set_img .inscrollbox{padding-right:20px;}
.gallery_txt h3 {
    font-family: 'Playfair Display', serif;
    font-size: 22px;
    padding-bottom: 8px;
    color: #fff;
}

.gallery_txt p {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}

.gallery_txt {
    padding-top: 30px;
}
footer .Head_upperstrip {
    padding: 15px 0;
    text-align: center;
}
.Head_upperstrip {
    background: #434D48;
    text-align: right;
    margin: 0;
    padding-bottom: 30px;
}
.Head_upperstrip p {
    margin: 0;
    color: #C4C5C1;
}
.Head_upperstrip p a {
    color: #C4C5C1;
    font-size: 13px;
    letter-spacing: 0.5px;
    display: inline-block;
    font-weight: 300;
    padding: 5px 5px;
    margin: 0 5px;
    text-decoration: none;
    transition: 600ms all;
}
.vintage_photo .mataji {
    position: absolute;
    top: 64%;
    width: 184px;
    height: 220px;
    left: 50%;
    object-fit: cover;
    box-shadow: 0px 0px 30px 5px rgb(0 0 0 / 30%);
    transform: rotate(-2deg);
    border: 10px solid #fff;
}